body {  font-family: Arial; text-align: center; margin-left: AUTO; margin-right: AUTO;}

h2 { font-size: 80%; text-align: left; }
h2.Meldung { text-align: center; }

p { font-size: 80%; text-align: left;line-height:130%!important;} 

.Navigationszeile { font-size: 90%; margin-left: AUTO; margin-right: AUTO; font-weight: bold; }
.Navigationszelle { background: #cccccc; color: white; }
a.Navigation { text-decoration: none; }
a.Navigation:link { color: white; background: transparent; }
a.Navigation:visited { color: white; background: transparent; }
a.Navigation:hover { color: white; background: transparent; }
a.Navigation:active { color: #efefef; background: transparent; }

.Optionen { font-size: 100%; margin-left: AUTO; margin-right: AUTO; }
.Fehler { color: red; background: transparent; }